<?xml version='1.0'?>

<reference anchor='RFC2804'>

<front>
<title>IETF Policy on Wiretapping</title>
<author>
<organization>IAB</organization></author>
<author>
<organization>IESG</organization></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2804' />
<format type='TXT' octets='18934' target='ftp://ftp.isi.edu/in-notes/rfc2804.txt' />
</reference>
